@charset "UTF-8";
.p-main {
  padding-top: 120px;
  padding-bottom: 220px;
  background-color: rgba(var(--color-bg-secondary-rgb), 25%);
}
@media (max-width: 525px) {
  .p-main {
    padding-top: 80px;
    padding-bottom: 180px;
  }
}

form {
  overflow: hidden;
}

#conT {
  width: 100%;
  margin: 30px auto;
  border-collapse: collapse;
  background-color: #fff;
}

#conT td,
#conT th {
  padding: 10px 20px;
  border: #ccc 1px solid;
  font-size: 14px !important;
}

#conT th {
  width: 320px;
  text-align: left;
  background-color: #efefef;
}

#conT th span {
  background-color: #898989;
  display: inline-block;
  padding: 5px;
  color: #fff;
  line-height: 1;
  font-size: 12px !important;
  margin-left: 10px;
}

#conT input,
#conT textarea {
  appearance: auto;
  border: 1px solid #ccc;
}

#conT textarea {
  width: 100%;
}

#conT table .mwform-checkbox-field-text {
  display: none !important;
}

#conT table {
  border-collapse: collapse;
  border: none !important;
}

#conT table td,
#conT table th {
  padding: 10px !important;
  text-align: center;
}

#conT table th {
  background-color: #fff;
  text-align: center;
}

#conT table tr th {
  width: auto;
}

#conT table tr th:first-child {
  width: 100px;
}

#conT table span {
  width: 24px;
  text-align: center;
  display: block;
  float: left;
}

#conT table .horizontal-item {
  margin: 0;
}

#conT table .mwform-checkbox-field input,
.mwform-radio-field input {
  margin-right: 0px !important;
}

#conT table .error {
  clear: both;
  width: 100%;
  display: block;
}

.c_btn {
  text-align: center;
}

.c_btn input {
  display: inline-block;
  padding: 10px 30px;
  margin-bottom: 20px;
  border: none;
  border-radius: 30px;
  background: #337C99;
  font-size: 16px;
  margin-top: 32px;
  color: #fff;
}

.c_btn input:hover {
  cursor: pointer;
  opacity: 0.7;
}

.fm-modoru {
  display: inline-block;
  padding: 10px 30px;
  margin-bottom: 20px;
  border: none;
  border-radius: 30px;
  background: linear-gradient(#fff, #eee);
  font-size: 16px;
  border: 1px solid #ccc;
  margin-top: 32px;
}

@media (max-width: 768px) {
  #conT input {
    max-width: 100%;
    font-size: 16px !important;
    padding: 5px !important;
  }

  #conT input[size="30"] {
    width: 100%;
  }

  #conT td,
  #conT th {
    padding: 10px;
    border: #ccc 1px solid;
    font-size: 12px !important;
    display: block;
  }

  #conT th {
    width: 100%;
    text-align: left !important;
  }

  #conT th span {
    background-color: #898989;
    display: inline-block;
    padding: 5px;
    color: #fff;
    line-height: 1;
    font-size: 12px !important;
    margin-left: 10px;
  }

  #conT td:not(#conT table td) {
    border-width: 0 1px;
  }

  #conT tr:last-of-type td:not(#conT table td) {
    border-width: 0 1px 1px;
  }

  #conT table {
    width: 100%;
  }

  #conT table td,
  #conT table th {
    padding: 5px !important;
    text-align: center;
    display: table-cell;
  }

  #conT table tr th:first-child {
    width: auto;
  }

  /* #conT table .wrap {
    overflow: hidden;
    display: inline-block;
  } */
  #conT table .wrap {
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  #conT table span {
    width: 14px;
  }

  .c_btn input {
    padding: 10px 30px;
    margin-bottom: 20px;
    border: none;
    border-radius: 30px;
    background: #337C99;
    font-size: 16px;
    margin-top: 32px;
    color: #fff;
  }
}
